Joomla 4 - Sorry, an error has occurred. Please clear your browser cache.

Pierre665
63 Posts
Pierre665 posted this 09 February 2023

Hello,

When I export a template with Themler on Joomla 4 and then import it on another site, when I want to edit it, I get the message "Sorry, an error has occurred. Please empty the cache of your Navigator."

I tested on three browsers and it does not work

I spent a day redoing the whole template for Joomla 4. It would be nice if I could use it now.

Waiting for your help.

Regards,

Pierre

Hello, When I export a template with Themler on Joomla 4 and then import it on another site, when I want to edit it, I get the message "Sorry, an error has occurred. Please empty the cache of your Navigator." I tested on three browsers and it does not work I spent a day redoing the whole template for Joomla 4. It would be nice if I could use it now. Waiting for your help. Regards, Pierre

Last edited 09 February 2023 by Pierre665

Vote to pay developers attention to this features or issue.
11 Comments
Order By: Standard | Newest
jcavi7395
1 Posts
jcavi7395 posted this 13 March 2024

There is something for everyone, regardless of your preference for vintage console games or vintage arcade games. So get ready to play your best retro games and take a trip down memory lane!

There is something for everyone, regardless of your preference for vintage console games or vintage arcade games. So get ready to play your best [retro games][1] and take a trip down memory lane! [1]: https://retrogamesonline.io
foodlenyt88
16 Posts
foodlenyt88 posted this 11 March 2024

here are several well-known video games today, but you may be unfamiliar with this one. Spend some time with it to see how great it is! five nights at freddy's

here are several well-known video games today, but you may be unfamiliar with this one. Spend some time with it to see how great it is! [five nights at freddy's](https://fivenightsatfreddys3.com)
marykayintouch53
1 Posts
marykayintouch53 posted this 26 February 2024

Hello,

When I export a template with Themler on Joomla 4 and then import it on another site, when I want to edit it, I get the message "Sorry, an error has occurred. Please empty the cache of your Navigator."

I tested on three browsers and it does not work

I spent a day redoing the whole template for Joomla 4. It would be nice if I could use it now.

Waiting for your help.

Regards,

Pierre

Mary Kay has developed the MaryKayInTouch Login website for its independent beauty consultants. Mary Kay Inc. is an Addison, Texas-based privately held American cosmetics corporation. https://marykayintouch.cloud/

> Hello, > > When I export a template with Themler on Joomla 4 and then import it on another site, when I want to edit it, I get the message "Sorry, an error has occurred. Please empty the cache of your Navigator." > > I tested on three browsers and it does not work > > I spent a day redoing the whole template for Joomla 4. It would be nice if I could use it now. > > Waiting for your help. > > Regards, > > Pierre Mary Kay has developed the MaryKayInTouch Login website for its independent beauty consultants. Mary Kay Inc. is an Addison, Texas-based privately held American cosmetics corporation. [https://marykayintouch.cloud/][1] [1]: https://marykayintouch.cloud/
allupdates7
1 Posts
allupdates7 posted this 05 February 2024

The KMFusa app is easy to use and is meant to make shopping at KMFusa shops as smooth as possible. Users can look through and search the entire www.kiafinance.com product catalog with this app. They can also see detailed product descriptions as well as images and add things to a virtual cart to buy later.

The KMFusa app is easy to use and is meant to make shopping at KMFusa shops as smooth as possible. Users can look through and search the entire [www.kiafinance.com][1] product catalog with this app. They can also see detailed product descriptions as well as images and add things to a virtual cart to buy later. [1]: https://www-kmfusa.com/
dordleluka
7 Posts
dordleluka posted this 11 December 2023

Your shared articles are very detailed and meticulous. I hope that next time you will have more good articles to share with readers. If you have more time, please visit: redactle unlimited

Your shared articles are very detailed and meticulous. I hope that next time you will have more good articles to share with readers. If you have more time, please visit: [redactle unlimited][1] ​ [1]: https://redactlegame.com
kmfusa9
1 Posts
kmfusa9 posted this 08 December 2023

Clear your browser's cache: If you get this error message, clearing your browser's cache might fix the problem. Clearing your browser's cache and restarting the page might get rid of the error message.

Delete the cache in Joomla: You can also delete the cache in Joomla. In the Joomla admin panel, click on "System" and then "Clear Cache" to do this. Click "Delete" after picking all the types of cache.

Check the version of PHP: Make sure that Joomla 4 and Themler can work with the version of PHP you have. If you are a user of Joomla, go to "System Information" and look at the PHP version. KMFusa

Check your copy of Themler: Make sure you have the most recent version of Themler. Themler has a website and an app that you can use to see if there are any changes.

Talk to Themler support: If none of the above options work, you can get help from Themler support. They might be able to give you more fixing tips or help you figure out what the real problem is.

Clear your browser's cache: If you get this error message, clearing your browser's cache might fix the problem. Clearing your browser's cache and restarting the page might get rid of the error message. Delete the cache in Joomla: You can also delete the cache in Joomla. In the Joomla admin panel, click on "System" and then "Clear Cache" to do this. Click "Delete" after picking all the types of cache. Check the version of PHP: Make sure that Joomla 4 and Themler can work with the version of PHP you have. If you are a user of Joomla, go to "System Information" and look at the PHP version. [KMFusa][1] Check your copy of Themler: Make sure you have the most recent version of Themler. Themler has a website and an app that you can use to see if there are any changes. Talk to Themler support: If none of the above options work, you can get help from Themler support. They might be able to give you more fixing tips or help you figure out what the real problem is. [1]: https://kmfusa.website/
Stephen.Stoelinga14
1 Posts
Stephen.Stoelinga14 posted this 08 October 2023

If you are experiencing the error message "Sorry, an error has occurred. Please empty the cache of your Navigator" when trying to edit a template that was exported from Themler on Joomla 4 and imported to another site, here are some steps you can take to resolve the issue: KMF usa

  1. Clear your browser cache: The error message suggests that clearing your browser cache may resolve the issue. You can try clearing your browser cache and reloading the page to see if the error message disappears.

  2. Clear your Joomla cache: You can also try clearing the Joomla cache. To do this, go to the Joomla administrator panel, click on "System" and then "Clear Cache". Select all cache types and click on "Delete".

  3. Check your PHP version: Make sure that your PHP version is compatible with Joomla 4 and Themler. You can check the PHP version in the Joomla administrator panel under "System Information".

  4. Check your Themler version: Make sure that you are using the latest version of Themler. You can check for updates in the Themler app or on the Themler website.

  5. Contact Themler support: If none of the above solutions work, you can contact Themler support for assistance. They may be able to provide additional troubleshooting steps or identify the root cause of the issue.

In summary, if you are experiencing the error message "Sorry, an error has occurred. Please empty the cache of your Navigator" when trying to edit a template that was exported from Themler on Joomla 4 and imported to another site, you can try clearing your browser and Joomla cache, checking your PHP and Themler versions, or contacting Themler support for assistance.

If you are experiencing the error message "Sorry, an error has occurred. Please empty the cache of your Navigator" when trying to edit a template that was exported from Themler on Joomla 4 and imported to another site, here are some steps you can take to resolve the issue: [KMF usa][1] 1. Clear your browser cache: The error message suggests that clearing your browser cache may resolve the issue. You can try clearing your browser cache and reloading the page to see if the error message disappears. 2. Clear your Joomla cache: You can also try clearing the Joomla cache. To do this, go to the Joomla administrator panel, click on "System" and then "Clear Cache". Select all cache types and click on "Delete". 3. Check your PHP version: Make sure that your PHP version is compatible with Joomla 4 and Themler. You can check the PHP version in the Joomla administrator panel under "System Information". 4. Check your Themler version: Make sure that you are using the latest version of Themler. You can check for updates in the Themler app or on the Themler website. 5. Contact Themler support: If none of the above solutions work, you can contact Themler support for assistance. They may be able to provide additional troubleshooting steps or identify the root cause of the issue. In summary, if you are experiencing the error message "Sorry, an error has occurred. Please empty the cache of your Navigator" when trying to edit a template that was exported from Themler on Joomla 4 and imported to another site, you can try clearing your browser and Joomla cache, checking your PHP and Themler versions, or contacting Themler support for assistance. [1]: https://www.kmfusa.online/
enanzer
20 Posts
enanzer posted this 07 October 2023

I have now already converted many Joomla websites to J4. Each conversion to J4 brought the error message discussed here. For a long time I was looking for a solution and now I found a workaround that always worked for me now. So I could migrate all websites to J4 practically without problems.

My last project: Update Joomla 3 to Jooma 4.3.4 with PHP 8.1
Once the J4 update was installed, I did the following steps:

If you haven't done it before the update to J4: uninstall everything related to Themler (all templates, all plugins).
Now the first important step: in the path /domain.xxx/templates/manifests delete all .manifest files, except manifest.php.

Clear the cache on the website and now the 2nd important step: In this forum in a post the Themler developers offered the Themler version v559 for download, I still have this and this version is the only one that has always worked for me. All other versions, newer or older, always brought the same error. v559 however not.

So I installed v559 and Themler started without problems. In the folder path /domain.xxx/templates/manifests the themler-559.manifest file was also created. Sometimes it was necessary for me to install the same template ZIP file again, for whatever reason.

Maybe this post will help someone of you, at least I hope so!

All the best and good luck! Greetings

I have now already converted many Joomla websites to J4. Each conversion to J4 brought the error message discussed here. For a long time I was looking for a solution and now I found a workaround that always worked for me now. So I could migrate all websites to J4 practically without problems. My last project: Update Joomla 3 to Jooma 4.3.4 with PHP 8.1 Once the J4 update was installed, I did the following steps: If you haven't done it before the update to J4: **uninstall everything related to Themler (all templates, all plugins)**. Now the **first important step**: in the path /domain.xxx/templates/manifests delete **all** .manifest files, **except manifest.php**. Clear the cache on the website and now the **2nd important step**: In this forum in a post the Themler developers offered the Themler version v559 for download, I still have this and this version is the only one that has always worked for me. All other versions, newer or older, always brought the same error. v559 however not. So I installed v559 and Themler started without problems. In the folder path /domain.xxx/templates/manifests the themler-559.manifest file was also created. Sometimes it was necessary for me to install the same template ZIP file again, for whatever reason. Maybe this post will help someone of you, at least I hope so! All the best and good luck! Greetings
Pierre665
63 Posts
Pierre665 posted this 03 April 2023

Hello,

Do you have an answer for this problem?

Regards,

Pierre

Hello, Do you have an answer for this problem? Regards, Pierre
Scorpion Computers & Software
123 Posts
Scorpion Computers & Software posted this 16 March 2023

When i look further on this forum is see that this error is existing for almost a year now. So @Themler it is time to take some action.

I can help you with testing and i have also added a screenshot of the console that might help. But it is not acceptable that this issue is in your software for that amount of time. It's time to realise that there are a lot of paying customers that want to keep using Themler (and not Nicepage)

When i look further on this forum is see that this error is existing for almost a year now. So @Themler it is time to take some action. I can help you with testing and i have also added a screenshot of the console that might help. But it is not acceptable that this issue is in your software for that amount of time. It's time to realise that there are a lot of paying customers that want to keep using Themler (and not Nicepage)
Scorpion Computers & Software
123 Posts
Scorpion Computers & Software posted this 16 March 2023

Pierre,

I have the same issue. And it's keeping me from doing my work. I have to update a website form J3 to J4. The issue is big enough as it is that Themler doesn't provide us with a way to update the themes and now when i follow the right procedure i get this error.

I have also installed the Themler_J4PHP8_v559.zip that i found on this forum, but the problem is the same there.
I have also tried switching between PHP7 and PHP8, same problem.

I'm trying to get frustrated about Themler, and i'm thinking about taking other steps

Pierre, I have the same issue. And it's keeping me from doing my work. I have to update a website form J3 to J4. The issue is big enough as it is that Themler doesn't provide us with a way to update the themes and now when i follow the right procedure i get this error. I have also installed the Themler_J4PHP8_v559.zip that i found on this forum, but the problem is the same there. I have also tried switching between PHP7 and PHP8, same problem. I'm trying to get frustrated about Themler, and i'm thinking about taking other steps
You must log in or register to leave comments